How to install libmpdec2 on Debian Unstable (Sid)